Bug 147888 - Typo in section 1.3.3 of rhel-isa
Summary: Typo in section 1.3.3 of rhel-isa
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-isa (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Lucy Ringland
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-12 02:17 UTC by Brad Ediger
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 22:40:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Ediger 2005-02-12 02:17:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Footnote 1 in section 1.3.3, "Tell Your Users What You Have Done" of
rhel-isa reads:

Be sure to send this message out as soon as the work is done, before
you leave for home. Once you have left the office, it is much too easy
to forget, leaving your users in the dark as to whether than can use
the system or not.

The last phrase should read:

... , leaving your users in the dark as to whether *they* can use the
system or not.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open rhel-isa(EN)-3-Print-RHI (2003-07-25T17:11)
2. Read section 1.3.3

Additional info:

Comment 1 Lucy Ringland 2005-03-30 22:39:13 UTC
Thank you for reading our documentation. 
Should this content be used in future documents, we will make every effort to
incorporate your feedback.
Thanks so much!


Note You need to log in before you can comment on or make changes to this bug.